<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_275-t22.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Roman</w>
  <w>Grosjean</w>
  <w>var</w>
  <w>fljótastur</w>
  <w>á</w>
  <w>rennandi</w>
  <w>blautri</w>
  <w>Silverstone-brautinni</w>
  <w>á</w>
  <w>æfingum</w>
  <w>fyrir</w>
  <w>breska</w>
  <w>kappaksturinn</w>
  <w>á</w>
  <w>sunnudaginn</w>
  <c>.</c>
</s>
<s n="2">
  <w>Keppnisliðin</w>
  <w>óku</w>
  <w>öll</w>
  <w>örfáa</w>
  <w>hringi</w>
  <w>vegna</w>
  <w>aðstæðna</w>
  <c>.</c>
</s>
<s n="3">
  <w>Kobayashi</w>
  <revision id="1">
    <original><w>ók</w></original>
    <corrected><w>náði</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þó</w>
  <w>nítján</w>
  <revision id="2">
    <original><w>stykki</w></original>
    <corrected><w>hringjum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Fernando</w>
  <w>Alonso</w>
  <c>,</c>
  <w>sem</w>
  <w>leiðir</w>
  <w>heimsmeistarabaráttuna</w>
  <c>,</c>
  <w>setti</w>
  <w>ekki</w>
  <w>tíma</w>
  <w>á</w>
  <w>þessum</w>
  <w>fyrstu</w>
  <w>æfingum</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>að</w>
  <w>hafa</w>
  <w>ekið</w>
  <w>fjóra</w>
  <w>hringi</w>
  <c>.</c>
</s>
<s n="5">
  <w>Paul</w>
  <w>di</w>
  <w>Resta</w>
  <w>ók</w>
  <revision id="6">
    <original><w>ekki</w><w>heldur</w></original>
    <corrected><w>heldur</w><w>ekki</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>tímatökuhring</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>hann</w>
  <w>átti</w>
  <w>í</w>
  <w>vandræðum</w>
  <w>með</w>
  <revision id="6b">
    <original><w>stýristöngina</w></original>
    <corrected><w>stýrisstöngina</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Force</w>
  <w>India-bílnum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Aðstæðurnar</w>
  <w>voru</w>
  <w>ömurlegar</w>
  <w>fyrir</w>
  <w>Formúlu</w>
  <w>1</w>
  <c>-</c>
  <w>bíla</w>
  <c>.</c>
</s>
<s n="7">
  <w>Pollar</w>
  <w>og</w>
  <w>úrhelli</w>
  <w>gerðu</w>
  <w>ökumönnum</w>
  <w>erfitt</w>
  <w>um</w>
  <w>vik</w>
  <w>og</w>
  <w>bílarnir</w>
  <w>flutu</w>
  <w>upp</w>
  <c>.</c>
</s>
<s n="8">
  <w>Það</w>
  <w>er</w>
  <w>ómögulegt</w>
  <w>að</w>
  <w>segja</w>
  <w>eitthvað</w>
  <w>til</w>
  <w>um</w>
  <w>möguleika</w>
  <w>hvers</w>
  <w>og</w>
  <w>eins</w>
  <w>eftir</w>
  <w>tímum</w>
  <w>þeirra</w>
  <w>á</w>
  <w>æfingunum</w>
  <c>.</c>
</s>
<s n="9">
  <w>Aðstæður</w>
  <w>voru</w>
  <w>þannig</w>
  <w>að</w>
  <w>keppnisliðin</w>
  <w>hafa</w>
  <w>nýtt</w>
  <w>tímann</w>
  <w>til</w>
  <w>að</w>
  <w>sækja</w>
  <w>upplýsingar</w>
  <w>um</w>
  <w>virkni</w>
  <w>bílsins</w>
  <w>um</w>
  <w>brautina</w>
  <w>frekar</w>
  <w>en</w>
  <w>að</w>
  <w>aka</w>
  <w>hraðan</w>
  <w>hring</w>
  <c>.</c>
</s>
<s n="10">
  <w>Veðurspár</w>
  <w>gera</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>rigningu</w>
  <w>alla</w>
  <w>helgina</w>
  <w>svo</w>
  <w>það</w>
  <w>má</w>
  <w>vel</w>
  <w>gera</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>óvæntum</w>
  <w>úrslitum</w>
  <w>í</w>
  <w>breska</w>
  <w>kappakstrinum</w>
  <c>.</c>
</s>
<s n="11">
  <w>Ekki</w>
  <w>það</w>
  <w>að</w>
  <w>Formúla</w>
  <w>1</w>
  <w>þurfi</w>
  <w>sérstakar</w>
  <w>aðstæður</w>
  <w>til</w>
  <w>þess</w>
  <w>í</w>
  <w>ár</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
